<?php session_start();

require 'Conexao.php';

require_once '../gerador/MysqlConsulta.php';
$my = new MysqlConsulta;

$loja_novo = filter_var( $_GET['novaloja'], FILTER_SANITIZE_STRING);
$usuario = $_SESSION['usuario'];

$my->LoginLojaAlterar($usuario,$loja_novo,$conexao);
 
 
$_SESSION["loja"] = $loja_novo;

header("Location: ../index.php");